﻿  body
        {
          font-family:Arial;   
         }
         .langwich
         {
             padding-right:650px;
         }
         .resourse
         {
             padding-right:650px;
             background-color:black;
             padding-bottom:2px;
         }
        .mainmenu
         {
             color:White;
             padding-left:8px;
             padding-right:8px;
             padding-top:7px;
             text-decoration:none;
             font-size:14px;
             outline:none;
         }
          
         .mainmenu:hover
         {
             background-color:#a41a1f;
             text-decoration:none;
             padding-left:7px;
             padding-right:7px;
             padding-top:7px;
             padding-bottom:1px;
             border-top:solid 1px white;
             border-left:solid 1px white;
             border-right:solid 1px white;
             border-bottom:solid 7px #a41a1f;
         }
         .mainmenuposition
          {
            float:right;
            width:330px;
            height:20px;
            margin-right:180px;
            margin-top:25px;
            text-align:left;
            padding-top:5px;  
          }
         .logo
         {
           float:right;
           width:250px;
           height:34px;
           margin-top:12px;
           color:White;  
         }
         .fotomil
         {
             float:right;
             width:199px;
             height:187px;
             margin:5px;
         }
         .headerText
         {
             float:right;
             color:White;
             padding-top:10px;
             padding-right:8px;
             font-family:narkisim;
             font-size:18px;
            font-weight:lighter;
         }
         .mainImage
         {
             float:right;
             width:542px;
             height:142px;
             margin-right:2px;
             margin-top:19px;
             border:solid 1px white;
         }
         .telefon
         {
             color:White;
             float:right;
             width:205px;
             text-align:center;
             font-size:13px;
         }
         .underheadertext
         {
             color:White;
             float:right;
             text-align:right;
             padding-right:20px;
             height:40px;
             width:533px;
             border-right:solid 1px white;
             
         }
         .footermenu
         {
             color:#999999;
             padding-left:4px;
             padding-right:4px;
             text-decoration:none;
             font-size:smaller;
             outline:none;
          }
          .footermenu:hover
          {
              color:#cccccc;
              text-decoration:none;
          }
          .footerposition
          {
              text-align:right;
              height:15px;
              margin-top:5px;
              margin-bottom:6px;
              padding-top:5px;
          }
          .copyright
          {
              float:right;
              padding-right:4px;
              padding-left:4px;
              color:#999999;
              margin-top:15px;
              font-size:smaller;
          }
          .created
          {
              color:#999;
              font-size:10px;
              background-color:White;
              float:left;
          }
          
          .shadow
          {
             
              float:left;
          }
          .shadow1
          {
              float:right;
          }
          .sidebar
          {
             width:108px;
             height:auto;
             padding:1px;
             float:left;
            
             margin-bottom:12px;
             background-color:#ecf5f9;
             margin-right:4px;
             padding-bottom:5px; 
          }
          .Input
          {
            width:338px;
          }
          
         h4
         {
           color:#111111;
           font-family:arial;
           font-size:12px;
           font-weight:normal;
         }
         h2
         {
           font-size:medium;
           color:#666666;
           margin-bottom:10px;  
         }
         h3
         {
           color:White;
           font-size:medium;
           padding-top:1px;
           padding-left:5px; 
         }
         p
         {
 	     text-indent: 10px;
 	     }
	    
	/*main*/
	
	 
	     .sideleft
	     {
	         width:358px;
	         height:auto;
	         margin:3px;
	         padding:4px;
	         float:right;
	         background-color:White;
	     }
	
	     .polosa
          {
             height:22px;
             background-color:#a41a1f;
             text-align:right;
             padding-right:4px;
             border-bottom:solid 1px black;
          }
          
          .polosaimage
          {
              float:left;
             
          }
           .blutext
          {
              background-color: #ecf5f9;
              padding: 4px;
              margin-top: 10px;
              text-align: right;
          }
          
          .sideleftimage
          {
              height:90px;
              width:105px;
              float:right;
              padding-top:20px;
              padding-right:5px;
              padding-left:15px;
          }
          .sideright
          {
            width:260px;
            height:auto;
            margin:3px;
            padding:4px;
            float:right;
            background-color:White;  
          }
          .siderightimage
          {
            height:60px;
            width:60px;
            float:right;
            padding-right:10px;
            padding-left:5px;
            padding-bottom:5px;  
          }
          .content
          {
            padding:4px;
            text-align:right;  
          }
          .allcontent
          {
              width: 600px;
              float: right;
              padding: 5px;
              text-align: right;
          }
          .textcontent
          {
              width:580px;
              float:right;
              padding:10px;
              text-align:right;
          }
          .textcontentimage
          {
              height:150px;
              width:180px;
              float:right;
              padding-top:40px;
              padding-left:15px;
              
          }
          .rabotuimage
          {
              height:150px;
              width:270px;
              float:right;
              padding-top:10px;
              padding-left:15px;  
          }
           .send
          {
              text-align: left;
              margin-top: 10px;
          }
          .contactUs
          {
             width: 600px; 
             float: right; 
             text-align: right; 
             padding:30px; 
             margin-top: 5px; 
          }